@charset "utf-8";
/* CSS Document */

body {
	background: #99C2D6;
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
    line-height: 1.125em;
}
ul#skip {
	width: 300px;
	margin: 0 auto;
	list-style: none;
	margin-left: 20px;
	background-color: #fff;
}
.print, .hide {
	display: none;
}
#wrapper {
	margin: 0 auto;
	padding: 0 0.5em 0.1em;
	width: 300px;
	background-color: #fff;
}
#header input {
	padding: 0 2px;
	border:#000033 1px solid;
}
#header select {
	padding: 0 2px;
	border:#000033 1px solid;
}
#header input.searchbutton {
	vertical-align: bottom;
	border: 0;
}
#footer img {
	display:none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	color: #000;
	font-size: 1em;
	margin: 0.4em 0;
}
h2 {
	color: #01273a;
	font-size: 0.875em;
	margin: 0.4em 0;
}
h3, h4, h5, h6 {
	font-size: 0.8125em;
	line-height: 115%;
	margin-top: 0.4em;
}
a {
	color: #2c6389;
}
a:visited {
	color: #5c879c;
}
a:hover {
	color: #09f;
}
a img {
	border: 0;
}
p, label, legend, dd, dt {
	font-size: 0.75em;
	margin: 0.5em 0;
}
li {
	font-size: 0.75em;
}
li li, li p  {
	font-size: 1em;
}
#content li, #content dd {
	 margin-left: 20px;
}
.clearfloat {
	clear: both;
}

/* styles for homepage only ---------------------- */

#homebody {
	clear: both;
	overflow: auto;
	background-color: #fff;
	border-top: #fff 4px solid;
}
ul#tiles {
	background-color: #fff;
	list-style: none;
	position: relative;
}
div#NewFeed {
	display: none;
}
#hmcol_1 h4 img {
	float: left;
	margin: 2px 6px 4px;
}
#hmcol_3 ul {
	list-style:none;
	padding-left: 1em;
}
#hmcol_3 li h4 {
	font-size: 1.1em;
	margin-bottom: 0;
}
#hmcol_3 li p {
	margin-top: 0;
}
/* styles for level 2 pages only ---------------------- */
#breadcrumb {
	font-size: 0.68em;
}
#rightcolumn {
	display:none;
}
div.contentblurb img {
	float: right;
	padding-left: 10px;
	padding-bottom: 2px;
}